body {
    font-family: "Inconsolata", sans-serif;
    margin: 0;
    background-color: #f3f3f3;
    word-wrap: break-word;
}
* {
    box-sizing: border-box;
}
@media all and (max-width: 600px) {
    div.navbar a.navham {
        display: block;
    }
    div.navbar a.item:not(:first-child) {
        display: none;
    }
    div.header {
        position: relative;
        background-position: center;
        height: 500px;
    }
    div.title {
        text-align: left;
        padding: 10px;
    }
    div.subtitle {
        position: absolute;
        bottom: 0;
        text-align: left;
        padding: 10px;
    }
    div.section-content {
        padding: 10px;
    }
    div.section-text {
        margin-top: 25px
    }
}
@media all and (max-width: 600px) {
    div.navbar-responsive {
        position: sticky;
        top: 0;
    }
    div.navbar-responsive a {
        display: block;
        background-color: black;
        color: white;
        text-decoration: none;
        letter-spacing: 2px;
        text-align: left;
        padding: 10px 20px;
    }
    div.navbar-responsive a:hover {
        background-color: yellowgreen;
        color: white;
    }
}
/*<--- NAVBAR --->*/
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: black;
    padding: 0px 20px;
    position: sticky;
    top: 0;
}
.navbar a {
    display: flex;
    color: white;
    text-decoration: none;
    letter-spacing: 2px;
    padding: 14px 16px;
    display: block;
}
a:hover {
    background-color: yellowgreen;
    color: white;
}
.navbar .navham {
    display: none;
}
/*<--- HEADER --->*/
.header {
    background-image: linear-gradient(rgba(252, 249, 249, 0.2), rgba(253, 251, 251, 0.2)), url("Images/Beagle.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 900px;
}
.title {
    color: white;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
    text-align: center;
    font-size: 46px;
    font-weight: bold;
    letter-spacing: 7px;
    padding: 40px 0px 20px;
    display: block;
}
.subtitle {
    color: black;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 7px;
    display: block;
}

/*<--- CONTAINERS --->*/
.section-content {
    padding: 50px 50px 30px;
}
.section-title {
    color: whitesmoke;
    background-color: black;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 7px;
    text-align: center;
    padding: 5px 0px;
}
.section-text {
    color: black;
    font-size: 18px;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 50px;
}

/*<--- SERVICES --->*/
.services {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(auto, 400px));
    margin: 30px 50px;
    justify-content: center;
    grid-gap: 1em;
}
.service-image {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 8px;
}
.service-info {
    margin-top: 13px;
    padding-left: 15px;
}
.service-info h3 {
    letter-spacing: 5px;
}
.service-info p {
    font-size: 0.9em;
    font-weight: 500;
    margin-top: 2px;
}
.service-info ul li {
    color: gray;
    font-size: 0.85em;
    font-weight: 500;
    margin-top: 3px;
}

/*<--- GALLERY --->*/
.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 500px));
    grid-gap: 20px;
    margin: 30px 50px;
    justify-content: center;
}
.photo-image {
    display: block;
    width: 100%;
    border-radius: 30px;
}
.photo-info h3 {
    margin: 20px 0px 30px;
    font-weight: 250;
    letter-spacing: 3px;
    text-align: center;
}

/*<--- LOCATION --->*/
.location {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 500px));
    grid-gap: 30px;
    margin: 30px 50px;
    justify-content: center;
}
.gmap {
    border: 1px solid grey;
    width: 100%;
    height: 522px;
}
.form {
    display: flex;
    flex-flow: column wrap;
    align-items: left;
}
.form h3 {
    font-weight: 200;
    margin-top: 0px;
    letter-spacing: 1px;
    font-size: 16px;
}
input[type = text] {
    width: 100%;
    font-size: 14px;
    padding: 12px 5px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid grey;
}
textarea {
    width: 100%;
    font-size: 14px;
    padding: 12px 5px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid grey;
}
input[type = submit] {
    background-color: black;
    color: white;
    font-size: 14px;
    padding: 10px 22px;
    text-decoration: none;
    cursor: pointer;
}

/*<--- TEAM --->*/
.team {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-gap: 20px;
    margin: 30px 50px;
    justify-content: center;
}
.member-image {
    display: block;
    width: 100%;
    border-radius: 50px;
}
.member-info {
    margin-top: 13px;
    padding-left: 15px;
}
.member-info h3 {
    letter-spacing: 5px;
}
.member-info p {
    letter-spacing: 1.5px;
    font-weight: 200;
}

/*<--- FOOTER --->*/
footer {
    background: #867154;
    padding: 10px;
    text-align: center;
}
footer p {
    color: white;
    font-size: 0.9em;
    font-weight: 300;
    letter-spacing: 1.5px;
    margin: 5px;
}